<?xml version="1.0" encoding="UTF-8" ?>
<!--
    CRJ700 family electric system
    
    see also Nasal/electrical.nas
    
-->
<PropertyList>
    <filter>
        <name>EICAS display</name>
        <type>gain</type>
        <input>
            <expression>
                <max>
                    <property>systems/DC/outputs/eicas-disp-a</property>
                    <property>systems/DC/outputs/eicas-disp-b</property>
                </max>
            </expression>
        </input>
        <output>systems/DC/outputs/eicas-disp</output>
    </filter>
    <logic>
        <name>Taxi light left ctrl</name>
        <input>
            <or>
                <property>controls/lighting/taxi-lights</property>
                <property>controls/lighting/landing-lights[0]</property>
            </or>
        </input>
        <output>controls/lighting/taxi-light-left</output>
    </logic>
    <logic>
        <name>Taxi light right ctrl</name>
        <input>
            <or>
                <property>controls/lighting/taxi-lights</property>
                <property>controls/lighting/landing-lights[2]</property>
            </or>
        </input>
        <output>controls/lighting/taxi-light-right</output>
    </logic>
</PropertyList>
